{
    "logs": [
        {
            "outputFile": "net.micode.notes.app-mergeDebugResources-30:/values-h320dp-port-v13/values-h320dp-port-v13.xml",
            "map": [
                {
                    "source": "C:\\Users\\Jasenon_ce\\.gradle\\caches\\8.11.1\\transforms\\9f3716bf06898b6c6b723726c96d524f\\transformed\\material-1.12.0\\res\\values-h320dp-port-v13\\values-h320dp-port-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "63",
                        "endOffsets": "114"
                    }
                }
            ]
        }
    ]
}